#all
{
margin-left:auto;
margin-right:auto;
text-align:center;

}
#content
{
float:left;
text-align:center;
/*height:935px;*/
background-color:#c5a86a;
width:925px;
font-family:Arial;
font-size:12px;
color:white;
background-image:url(images/content.png);
background-repeat:no-repeat;
}

#headerMenu
{
float:left;
margin-top:40px; 
margin-left:40px;
width:845px;
}

.linksMenue
{
float:right;
text-align:right;
font-size:14pt;
text-decoration:none;
color:#fffae6;
}

#top
{
float:left;
height:129px;
font-family:arial;
width:887px;
margin-top:25px;
margin-left:18px;
background-image:url(images/topBG.jpg);
}

#innerHome
{
float:left;
width:500px;
/*height:620px;*/
padding-right:10px;
padding-left:10px;
text-align:right;
margin-top:-210px;
margin-left:380px;
}

.left
{
float:left;
width:205px;
margin-left:30px;
margin-top:30px;
}

#footer
{
float:left;
width:925px;
margin-top:-25px;

}

.linksBottom
{
color:white;
}

#contactForm
{
float:left;
margin-top:50px;
margin-left:350px;
}

